<app-heading [text]="'Infórmate'"></app-heading>
<div class="row">
  <div *ngFor="let card of arrCardsInformate" class="col-12 {{card.colClass}}">
    <app-card-informate [config]="card"></app-card-informate>
  </div>
</div>
<app-link [config]="linkInformate"></app-link>
